.cta-swipe {
  @include font-size(13);
  color: $blueish-gray;
  display: flex;
  flex-direction: column;
  margin: 20px auto 30px;
  position: relative;
  text-align: center;
  width: 250px;
}

.cta-swipe-gesture {
  // animation: anim-swipe 1500ms infinite alternate backwards;
  animation-delay: 0s; // /* or: Xms */
  animation-direction: alternate; // /* or: normal */
  animation-duration: 1200ms; // /* or: Xms */
  animation-fill-mode: forwards; // /* or: backwards, both, none */
  animation-iteration-count: infinite;
  animation-name: anim-swipe;
  animation-timing-function: ease-in-out; // /* or: ease, ease-in, ease-in-out, linear, cubic-bezier(x1, y1, x2, y2) */
  height: 32px;
  margin: 10px auto 0;
  opacity: .5;
  position: relative;
  width: 32px;
}

@keyframes anim-swipe {
  0%   { transform: translate3d(-30px, 0, 0); }
  100%   { transform: translate3d(30px, 0, 0); }
}
